## apt-show-versions 0.03

=== debian/changelog ===
apt-show-versions (0.03) unstable; urgency=low

  * make option --brief work also with uptodate packages
  * quote $release correctly to catch non alphanumeric charachters
    (closes: bug#127675)
  * compare nondigits correctly according to Debian policy (closes:
    bug#127559)
  * include proposed-updates in list of defined Releases (closes:
    bug#127744) 

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Sun, 13 Jan 2002 14:58:46 +0100

apt-show-versions (0.02) unstable; urgency=low

  * add optional depends on perl-5.005 or perl-5.004 to make it usable
    with older version of perl
  * Fix typo of available (closes: Bug#123253)
  * Add doku for option -u to manpage (closes: Bug#123293)
  * Print versions also for uninstalled packages if using option -p
  * add support for regex match while using option -p

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Tue, 11 Dec 2001 14:34:23 +0100

apt-show-versions (0.01) unstable; urgency=low

  * Initial Release.
  * Closes: Bug#122387

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Tue,  4 Dec 2001 16:02:17 +0100
