## apt-show-versions 0.07

=== debian/changelog ===
apt-show-versions (0.07) unstable; urgency=low

  * fix bug in version comparison which lead to false output (closes:
    #225468) 
  * run apt-show-versions -i at configure time to initialize cache

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Tue, 24 Feb 2004 15:59:30 +0100

apt-show-versions (0.06) unstable; urgency=low

  * add dependency on libstorable-perl (closes: #225034)
  * remove old cache files if initializing (closes: #225468, #229767)
  * cron.daily checks if apt-show-versions is installed (closes: #225245)
  * check for corrupt cache files (closes: #228988)
  * correct version number in help (closes: #219742)
  * correct spelling error in manpage (closes: #230054)
  * include spanish and french manpage (closes: #197397, #231581)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Fri, 20 Feb 2004 15:12:43 +0100

apt-show-versions (0.05) unstable; urgency=low

  * fix email address in copyright file
  * fix typo in manpage and correct the POD syntax (closes: #196657)
  * include patch from Emmanuel Lacour to use libapt-pkg-perl
  * try to guess release from pathname of packages file if no Release file
    is present
  * introduce package and status cache for speedup (closes: #172110)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Fri,  7 Nov 2003 18:08:05 +0100

apt-show-versions (0.04) unstable; urgency=low

  * not including /usr/lib and /usr/share/perl5 (closes: #152414)
  * fix reference to apt(8) manpage (closes: #151653)
  * optionaly don't print packages which are no hold (closes: #161376)
  * consider also non-standard releases (closes: #154245)
  * print correct message if installed version is newer than newest in
    archive (closes: #160583)
  * don't ignore silently extra arguments (closes: #133789)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Mon, 23 Sep 2002 16:24:34 +0200
