=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Christoph Martin <christoph.martin@uni-mainz.de>
 Build-Depends-Indep: debhelper (>> 3.0.0)
-Standards-Version: 3.5.2
+Standards-Version: 3.5.7
 
 Package: apt-show-versions
 Architecture: all
-Depends: ${perl:Depends} | perl-5.005 | perl-5.004, apt
+Depends: ${perl:Depends} | perl-5.005 | perl-5.004, apt, libapt-pkg-perl, libstorable-perl
 Description: Lists available package versions with distribution
  apt-show-versions parses the dpkg status file and the APT lists for
  the installed and available package versions and distribution and
