=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,10 @@
 	# Add here commands to compile the package.
 	$(MAKE)
 	#/usr/bin/docbook-to-man debian/apt-show-versions.sgml > apt-show-versions.1
-
+	for i in man/apt-show-versions.*.pod;\
+		do echo Manifying $$i;\
+		pod2man -v $$i `echo $$i | sed "s/pod//"`1;\
+	done
 	touch build-stamp
 
 clean:
@@ -34,6 +37,7 @@
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) realclean
+	rm -f man/apt-show-versions.*.1
 
 	dh_clean
 
@@ -45,7 +49,7 @@
 
 	# Add here commands to install the package into debian/apt-show-versions.
 	$(MAKE) install PREFIX=$(CURDIR)/debian/apt-show-versions/usr
-
+	rm -fr debian/apt-show-versions/usr/lib debian/apt-show-versions/usr/share/perl5
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -65,7 +69,7 @@
 #	dh_installmime
 #	dh_installinit
 	dh_installcron
-	dh_installman
+	dh_installman man/apt-show-versions.*.1
 	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs
