## apt-show-versions 0.08

=== debian/changelog ===
apt-show-versions (0.08) unstable; urgency=low

  * switch to po4a to ease manpage translation (closes: #271107)
  * update spanish translation (closes: #239910)
  * really only print messages about upgradable packages is brief mode
    (closes: #238170)
  * fix handling of multiple package versions in one Packages file
    (closes: #273932)
  * fix checking for cache files (check if creation time not modification
    time is newer than cache file) (closes: #225205, #234704, #272076,
    #284689)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Sun,  6 Mar 2005 16:37:49 +0100
