=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,7 @@
 
 	# Add here commands to compile the package.
 	$(MAKE)
+	po4a man/po4a.cfg
 	#/usr/bin/docbook-to-man debian/apt-show-versions.sgml > apt-show-versions.1
 	for i in man/apt-show-versions.*.pod;\
 		do echo Manifying $$i;\
@@ -37,7 +38,7 @@
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) realclean
-	rm -f man/apt-show-versions.*.1
+	rm -f man/apt-show-versions.*.1 man/apt-show-versions.*.pod
 
 	dh_clean
