## apt-show-versions 0.09ubuntu1

=== debian/changelog ===
apt-show-versions (0.09ubuntu1) dapper; urgency=low

  * Include patch from Alan Tam to match ubuntu's release names
    (closes: lp#732, lp#30526, lp#37820).

 -- Stefan Potyra <sistpoty@ubuntu.com>  Fri, 26 May 2006 13:26:40 +0200

apt-show-versions (0.09) unstable; urgency=low

  * include etch and experimental as releases (closes: #316620)
  * fix typos in manpage (closes: #307027)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Thu, 28 Jul 2005 16:26:41 +0200
