## apt-show-versions 0.10

=== debian/changelog ===
apt-show-versions (0.10) unstable; urgency=low

  * use full patch of apt-show-versions in postinsts (closes: #352960)
  * fix version compare with epochs (closes: #376835)
  * remove /var/cache/apt-show-versions on remove (closes: #321398, #326235)
  * read official release from apt.conf and use this as "best" release
    (closes: #323214) (quick fix, needs more work)
  * added svedish translation template (closes: #332465)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Wed,  9 Aug 2006 10:51:38 +0200
