## apt-show-versions 0.10ubuntu1

=== debian/changelog ===
apt-show-versions (0.10ubuntu1) edgy; urgency=low

  * Merge from debian unstable.
  * Add edgy to the list of release names.

 -- Jeremie Corbier <jcorbier@ubuntu.com>  Sun, 13 Aug 2006 12:17:03 +0200
