## apt-show-versions 0.10ubuntu2

=== debian/changelog ===
apt-show-versions (0.10ubuntu2) feisty; urgency=low

  * Add feisty to list of release names as well. Thanks to 
    Mikael Nilsson for the patch (closes lp#732). 

 -- Stefan Potyra <sistpoty@ubuntu.com>  Mon, 11 Dec 2006 22:33:27 +0100
