## apt-show-versions 0.10ubuntu3

=== debian/changelog ===
apt-show-versions (0.10ubuntu3) gutsy; urgency=low

  * Add gutsy to the list of releases. (LP: #115065)
  * Replace Maintainer field.

 -- William Grant <william.grant@ubuntu.org.au>  Thu, 17 May 2007 18:11:04 +1000
