=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: apt-show-versions
 Section: admin
 Priority: optional
-Maintainer: Christoph Martin <christoph.martin@uni-mainz.de>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christoph Martin <christoph.martin@uni-mainz.de>
 Build-Depends-Indep: debhelper (>> 3.0.0), po4a
 Standards-Version: 3.6.1
