## apt-show-versions 0.12ubuntu2

=== debian/changelog ===
apt-show-versions (0.12ubuntu2) hardy; urgency=low

  * apt-show-versions: add Intrepid to releases names list. (LP: #193701)

 -- Andrea Colangelo <warp10@ubuntu.com>  Sun, 06 Apr 2008 16:19:38 +0200

apt-show-versions (0.12ubuntu1) hardy; urgency=low

  * Merge from Debian unstable (LP: #180441). Remaining Ubuntu changes:
    - apt-show-versions: add Ubuntu releases to release names list.
  * debian/ubuntu-patches/10_releases.patch: update to current Ubuntu releases.
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Andrea Colangelo <warp10@libero.it>  Wed, 09 Jan 2008 09:03:20 +0100

apt-show-versions (0.12) unstable; urgency=low

  [ Andreas Hoenen ]
  * Add lenny to list of known releases names.  (Closes: #457916)
  * debian/copyright:
    Actualize the location of the license file: GPL-2.
  * debian/control:
    Upgrade Standards-Version: 3.7.3 (no changes needed)
  * debian/rules:
    - Remove commented binary-arch actions.
    - Move the binary-arch actions to binary-indep, as apt-show-versions is an
      architecture independent package.

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Wed,  2 Jan 2008 18:02:41 +0100

apt-show-versions (0.11) unstable; urgency=low

  [ Andreas Hoenen ]
  * Make apt-show-versions aware of the package pins in
    /etc/apt/preferences.  (Closes: #363104, #426746)
  * Support multiple package names as arguments.  (Closes: #373811)
  * Provide bash completion.  (Closes: #346213)
  * Manual page / pod documentation:
    - Actualize manual page regarding multiple package names support.
    - Adapt po files regarding manual page changes.
    - Remove static files man/apt-show-versions.pod and
      man/po/apt-show-versions.pot, as they get generated at build time.
  * Actualize FSF address in debian/copyright.
  * Bump Standards-Version to 3.7.2 (no changes necessary).
  * debhelper:
    - Upgrade to debhelper compatibility level 5.
    - Move dependency on debhelper from Build-Depends-Indep to Build-Depends.
  * debian/rules:
    - Improve error handling of realclean command.
    - Comment superfluous dh_ calls.
    - Make po4a call verbose.
  * debian/control:
    Add fields:
    - Vcs-Browser
    - Vcs-Svn
  * Add myself to uploaders.  (Closes: #382026)

  [ Christoph Martin ]
  * Prepare for release

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Mon,  3 Dec 2007 13:06:12 +0100

apt-show-versions (0.10ubuntu4) hardy; urgency=low

  * Add Hardy to the list of release names. (LP: #162091) 

 -- Andrea Colangelo <warp10@libero.it>  Sun, 11 Nov 2007 23:38:11 +0100
