=== debian/control ===
--- 
+++ 
@@ -3,12 +3,16 @@
 Priority: optional
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
 XSBC-Original-Maintainer: Christoph Martin <christoph.martin@uni-mainz.de>
-Build-Depends-Indep: debhelper (>> 3.0.0), po4a
-Standards-Version: 3.6.1
+Uploaders: Andreas Hoenen <andreas.hoenen@arcor.de>
+Build-Depends: debhelper (>= 5)
+Build-Depends-Indep: po4a
+Standards-Version: 3.7.3
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-asv
+Vcs-Svn: svn://svn.debian.org/pkg-asv/
 
 Package: apt-show-versions
 Architecture: all
-Depends: ${perl:Depends} | perl-5.005 | perl-5.004, apt, libapt-pkg-perl, libstorable-perl
+Depends: ${perl:Depends} | perl-5.005 | perl-5.004, apt, libapt-pkg-perl (>= 0.1.21), libstorable-perl
 Description: lists available package versions with distribution
  apt-show-versions parses the dpkg status file and the APT lists for
  the installed and available package versions and distribution and
