## apt-show-versions 0.13

=== debian/changelog ===
apt-show-versions (0.13) unstable; urgency=low

  [ Andreas Hoenen ]
  * Replace hardcoded list of supported release names by dynamic determination
    of used release names.  This enables (among others) automatic support for
    oldstable and for unofficial repositories.
    (Closes: #161934, #165883, #200274, #344262, #396216, #475880)
  * Improve output format of option -a:
    - Avoid repetition of the default-release version.
    - Strictly sort versions by version number as primary criterion.
    - Enforce tabular layout.
    - Add an archive column to output.
  * Sort output by package names.
  * If specified package is not only not installed, but even not available
    (e.g. a misspelled package name), dump an accordant comment.
  * When called with exactly one package and upgradeable option set for a
    package that actually is not upgradeable, return with non zero exit code.
    (Closes: #464047)
  * Correct combination of upgradeable and allversions options: If a package is
    not upgradeable, without regard of allversions option nothing gets printed
    for it.
  * Add --regex-all variation of option --regex: also show matching packages
    which are not installed.
    (Closes: #460272)
  * Actualize french manual page.  Thanks, Jean-Baka Domelevo Entfellner.
    (Closes: #460631)
  * Actualize swedish manual page.  Thanks, Daniel Nylander.
    (Closes: #470379)
  * Actualize spanish manual page.  Thanks, Rubén Porras Campo.
    (Closes: #470765)
  * Actualize FSF address in a-s-v script.
  * Actualize my mail address in debian/control.

  [ Christoph Martin ]
  * call closedir from correct position (closes: #479255)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Thu,  8 May 2008 16:03:35 +0200
