=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: apt-show-versions
 Section: admin
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Christoph Martin <christoph.martin@uni-mainz.de>
-Uploaders: Andreas Hoenen <andreas.hoenen@arcor.de>
+Maintainer: Christoph Martin <christoph.martin@uni-mainz.de>
+Uploaders: Andreas Hoenen <andreas@hoenen-terstappen.de>
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: po4a
 Standards-Version: 3.7.3
