## apt-show-versions 0.14~bpo40+1

=== debian/changelog ===
apt-show-versions (0.14~bpo40+1) etch-backports; urgency=low

  * Backport testing version for backports.org
  * Change versioned build-dep on libapt-pkg-perl to version in
    backports.org (>= 0.1.21~bpo40+1)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Fri,  5 Sep 2008 16:26:23 +0200

apt-show-versions (0.14) unstable; urgency=low

  [ Andreas Hoenen ]
  * Consider manual upgrade possibilities when no policy driven, automatic
    upgrade is possible.
  * Add german manpage.  Thanks, Helge Kreutzmann.  (Closes: #480368)
  * Add vietnamese manpage.  Thanks, Clytie Siddall.  (Closes: #480491)
  * debian/control:
    Upgrade Standards-Version: 3.8.0 (no changes needed)

 -- Christoph Martin <Christoph.Martin@uni-mainz.de>  Tue, 19 Aug 2008 10:25:24 +0200
