=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Andreas Hoenen <andreas@hoenen-terstappen.de>
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: po4a
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-asv
 Vcs-Svn: svn://svn.debian.org/pkg-asv/
 
 Package: apt-show-versions
 Architecture: all
-Depends: ${perl:Depends} | perl-5.005 | perl-5.004, apt, libapt-pkg-perl (>= 0.1.21), libstorable-perl
+Depends: ${perl:Depends} | perl-5.005 | perl-5.004, apt, libapt-pkg-perl (>= 0.1.21~bpo40+1), libstorable-perl
 Description: lists available package versions with distribution
  apt-show-versions parses the dpkg status file and the APT lists for
  the installed and available package versions and distribution and
