## apt-show-versions 0.15

=== debian/changelog ===
apt-show-versions (0.15) unstable; urgency=low

  [ Christoph Martin ]
  * call apt-show-versions without path in cron.daily

  [ Andreas Hoenen ]
  * Also consider manual upgrade possibilities when upgradeable option is set.
    Thanks to Anders Boström for reporting.  (Closes: #498699)
  * Remove path from a-s-v call in postinst.  Thanks, lintian.

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Tue, 16 Sep 2008 10:23:46 +0200
