=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatability version to use.
-export DH_COMPAT=3
 
 configure: configure-stamp
 configure-stamp:
@@ -23,7 +20,8 @@
 
 	# Add here commands to compile the package.
 	$(MAKE)
-	po4a man/po4a.cfg
+	podselect apt-show-versions > man/apt-show-versions.pod
+	po4a --verbose man/po4a.cfg
 	#/usr/bin/docbook-to-man debian/apt-show-versions.sgml > apt-show-versions.1
 	for i in man/apt-show-versions.*.pod;\
 		do echo Manifying $$i;\
@@ -37,8 +35,8 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) realclean
-	rm -f man/apt-show-versions.*.1 man/apt-show-versions.*.pod
+	[ ! -f Makefile ] || $(MAKE) realclean
+	rm -f man/apt-show-versions.* man/po/apt-show-versions.pot
 
 	dh_clean
 
@@ -54,37 +52,26 @@
 
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 	dh_testdir
 	dh_testroot
-#	dh_installdebconf	
 	dh_installdocs
-	dh_installexamples
-	dh_installmenu
-#	dh_installlogrotate
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
-#	dh_installinit
 	dh_installcron
 	dh_installman man/apt-show-versions.*.1
-	dh_installinfo
-#	dh_undocumented
 	dh_installchangelogs 
-	dh_link
-	dh_strip
+	install --preserve-timestamps --mode=644 \
+                apt-show-versions.bash_completion \
+                $(CURDIR)/debian/apt-show-versions/etc/bash_completion.d/apt-show-versions
 	dh_compress
 	dh_fixperms
-#	dh_makeshlibs
 	dh_installdeb
 	dh_perl
-	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
 
+# Build architecture-dependent files here.
+binary-arch: build install
+# We have nothing to do by default.
+
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
