## apt-show-versions 0.16

=== debian/changelog ===
apt-show-versions (0.16) unstable; urgency=low

  [ Andreas Hoenen ]
  * Harden code regarding releases for which properties like their name are
    unknown, thus avoiding perl warnings about uninitialized values.  Thanks to
    John V. Belmonte and Anders Boström for reporting.  (Closes: #515328)
  * Fix manpage encoding: create UTF-8 manpages for all supported languages.
    Thanks to Vincent Danjean for reporting and the patch.  (Closes: #524577)
  * Fix function name in bash completion file in order to become POSIX
    compliant and to work for Bash 2.  Thanks to Emilio Pozuelo Monfort for
    reporting and the patch.  (Closes: #531608)
  * Change version variables' names in a-s-v script, thus ExtUtils::MakeMaker
    succeeds in version extraction.
  * debian/control:
    Upgrade Standards-Version: 3.8.1 (no changes needed)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Fri, 19 Jun 2009 17:47:57 +0200
