## apt-show-versions 0.16+squeeze1

=== debian/changelog ===
apt-show-versions (0.16+squeeze1) stable; urgency=low

  * Non-maintainer upload.
  * Fix bug which caused squeeze-updates and squeeze to mask each other.
    Thanks to Dominic Hargreaves. (Closes: #623252)
  * Update the list of official suites.

 -- Philipp Kern <pkern@debian.org>  Thu, 27 Dec 2012 20:10:26 +0000
