=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Andreas Hoenen <andreas@hoenen-terstappen.de>
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: po4a
-Standards-Version: 3.8.0
+Standards-Version: 3.8.1
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-asv
 Vcs-Svn: svn://svn.debian.org/pkg-asv/
