## apt-show-versions 0.17

=== debian/changelog ===
apt-show-versions (0.17) unstable; urgency=low

  * recognise new InRelease files (closes: #612765, #613949)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Fri, 18 Feb 2011 14:34:48 +0100
