=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 	#/usr/bin/docbook-to-man debian/apt-show-versions.sgml > apt-show-versions.1
 	for i in man/apt-show-versions.*.pod;\
 		do echo Manifying $$i;\
-		pod2man -v $$i `echo $$i | sed "s/pod//"`1;\
+		pod2man --utf8 -v $$i `echo $$i | sed "s/pod//"`1;\
 	done
 	touch build-stamp
