## apt-show-versions 0.19+nmu1~bpo60+1

=== debian/changelog ===
apt-show-versions (0.19+nmu1~bpo60+1) squeeze-backports; urgency=low

  * Backport to squeeze-backports.
  * Add myself to Uploaders.

 -- Micah Anderson <micah@debian.org>  Fri, 12 Oct 2012 17:17:02 -0400

apt-show-versions (0.19+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Add an apt hook to update the apt cache (Closes: #685439)
  * Add experimental to the list of official suites

 -- Paul Wise <pabs@debian.org>  Tue, 02 Oct 2012 14:12:03 +0800

apt-show-versions (0.19) unstable; urgency=low

  * add homepage url to contol file (closes: #617856)
  * add Slovak translation (sk) (closes: #677483)
  * update German translation (de) (closes: #677652)
  * add Danish translation (dk) (closes: #677719)
  * update Frensh translation (fr) (closes: #678397)
  * add Galician translation (gl) (closes: #678663)
  * update Spanish translation (es) (closes: #678892)
  * add Italian translation (it) (closes: #679159)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Fri, 24 Aug 2012 16:15:56 +0200

apt-show-versions (0.18) unstable; urgency=low

  * Fix bug which caused squeeze-updates and squeeze to mask each other
    (closes: #623252)
  * Clarify documentation (closes: #633860, #611433)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Tue, 12 Jun 2012 17:47:30 +0200
