=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Christoph Martin <christoph.martin@uni-mainz.de>
-Uploaders: Andreas Hoenen <andreas@hoenen-terstappen.de>
+Uploaders: Andreas Hoenen <andreas@hoenen-terstappen.de>,
+ Micah Anderson <micah@debian.org>
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: po4a
 Standards-Version: 3.8.1
@@ -21,3 +22,4 @@
  This is really useful if you have a mixed stable/testing environment
  and want to list all packages which are from testing and can be
  upgraded in testing.
+Homepage: http://alioth.debian.org/projects/pkg-asv/
