=== debian/rules ===
--- 
+++ 
@@ -49,6 +49,8 @@
 	# Add here commands to install the package into debian/apt-show-versions.
 	$(MAKE) install PREFIX=$(CURDIR)/debian/apt-show-versions/usr
 	rm -fr debian/apt-show-versions/usr/lib debian/apt-show-versions/usr/share/perl5
+	install -D --mode=644 debian/apt-show-versions.apt.conf \
+                $(CURDIR)/debian/apt-show-versions/etc/apt/apt.conf.d/20apt-show-versions
 
 # Build architecture-independent files here.
 binary-indep: build install
