## apt-show-versions 0.20

=== debian/changelog ===
apt-show-versions (0.20) unstable; urgency=low

  * fix race condition in parallel build mode. (Closes: #689681)
  * add stable-updates testing-proposed-updates and testing-updates to
    list of official suites

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Fri, 26 Oct 2012 20:59:14 +0200
