=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Christoph Martin <christoph.martin@uni-mainz.de>
-Uploaders: Andreas Hoenen <andreas@hoenen-terstappen.de>,
- Micah Anderson <micah@debian.org>
+Uploaders: Andreas Hoenen <andreas@hoenen-terstappen.de>
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: po4a
 Standards-Version: 3.8.1
