=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	touch configure-stamp
 
 build: configure-stamp build-stamp
-build-stamp:
+build-stamp: configure-stamp
 	dh_testdir
 
 	# Add here commands to compile the package.
