## apt-show-versions 0.22.2

=== debian/changelog ===
apt-show-versions (0.22.2) unstable; urgency=low

  * fix display for not installed packages (thanks to Greg Klanderman
    <gak@klanderman.net>) (closes: #715314)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Tue, 27 Aug 2013 10:40:41 +0200

apt-show-versions (0.22.1) unstable; urgency=low

  * fix postinst for new installs (closes: #714563)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Tue, 02 Jul 2013 11:21:37 +0200

apt-show-versions (0.22) unstable; urgency=low

  * fix postinst to not fail if old cache files are absent (closes:
    #712911)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Fri, 21 Jun 2013 11:59:24 +0200

apt-show-versions (0.21) unstable; urgency=low

  * add support for multiarch (Closes: #696655) thanks to
    Greg Klanderman <gak@klanderman.net>
  * fix storable byteorder problem (Closes: #626867)
  * fix bash completion (Closes: #680663)
  * debian/NEWS: added about multiarch
  * explicitly set umask to 0022 in postinstall to assure readable cache
    files (Closes: #706083)
  * change ordering of fields to consistently show version is second
    column (Closes: #611435)
  * add $misc:Depends to control
  * conform to standards version 3.9.3 (no changes)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Fri, 21 Jun 2013 11:57:59 +0200
