## apt-show-versions 0.22.3

=== debian/changelog ===
apt-show-versions (0.22.3) unstable; urgency=low

  * fix =item usage in .pod documentation to follow pod2man change
    (closes: #724091)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Mon, 30 Sep 2013 13:53:10 +0200
