=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,9 @@
 
 	touch configure-stamp
 
-build: configure-stamp build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp: configure-stamp
 	dh_testdir
 
@@ -47,7 +49,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/apt-show-versions.
-	$(MAKE) install PREFIX=$(CURDIR)/debian/apt-show-versions/usr
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/apt-show-versions/
 	rm -fr debian/apt-show-versions/usr/lib debian/apt-show-versions/usr/share/perl5
 	install -D --mode=644 debian/apt-show-versions.apt.conf \
                 $(CURDIR)/debian/apt-show-versions/etc/apt/apt.conf.d/20apt-show-versions
@@ -76,4 +78,4 @@
 # We have nothing to do by default.
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
+.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install configure
