## apt-show-versions 0.22.4

=== debian/changelog ===
apt-show-versions (0.22.4) unstable; urgency=medium

  [ Christoph Martin ]
  * fix "keys on reference is experimental" Warning with perl 5.20
    (closes: #758287)
  * fix bash completion to complete to all packages (not only installed )
    (closes: #664474)
  * change code example to use grep instead of fgrep (closes: #732379)
  * update German translation (closes: #733662)
  * add Portuguese translation (closes: #733765)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Thu, 28 Aug 2014 17:32:49 +0200
