## apt-show-versions 0.22.7

=== debian/changelog ===
apt-show-versions (0.22.7) unstable; urgency=medium

  * fix unitialized value bug (closes: #768534)
  * fix no available version in archive bug (closes: #768978)

 -- Christoph Martin <martin@uni-mainz.de>  Wed, 21 Jan 2015 21:50:39 +0100

apt-show-versions (0.22.6) unstable; urgency=medium

  * add French translation update (closes: #767876)

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 04 Nov 2014 15:57:46 +0100

apt-show-versions (0.22.5) unstable; urgency=medium

  [ Christoph Martin ]
  * fix not showing available versions if pkg not installed (thanks to
    Ross Vandegrift <ross@kallisti.us>) (closes: #725107, #715314)
  * fix sorting of versions for correct output of current version (thanks
    to debianuser01@free.fr )(closes: #730338, #613965)
  * add --version option (closes: #725963)
  * remove redundant version information in source
  * add German translation update (closes: #765178)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Tue, 04 Nov 2014 15:29:50 +0100
