## apt-show-versions 0.22.7ubuntu1

=== debian/changelog ===
apt-show-versions (0.22.7ubuntu1) zesty; urgency=medium

  * debian/compat: Bump to 9.
  * debian/control:
    - Build-depend on debhelper (>= 9).
    - Use secure and canonical VCS URL.
  * debian/changelog: Fix typos
  * debian/rules:
    - Use dh_prep instead of dh_clean -k. 
    - Install apt-show-versions script in updated path.
  * debian/dirs:
    - Updated to use latest bash-completion path.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 06 Feb 2017 09:14:07 +0530
