=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: apt-show-versions
 Section: admin
 Priority: optional
-Maintainer: Christoph Martin <christoph.martin@uni-mainz.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christoph Martin <christoph.martin@uni-mainz.de>
 Uploaders: Andreas Hoenen <andreas@hoenen-terstappen.de>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: po4a
 Standards-Version: 3.9.6
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-asv
-Vcs-Svn: svn://svn.debian.org/pkg-asv/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-asv
+Vcs-Svn: https://anonscm.debian.org/pkg-asv/
 
 Package: apt-show-versions
 Architecture: all
