=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	# Add here commands to install the package into debian/apt-show-versions.
@@ -64,7 +64,7 @@
 	dh_installchangelogs 
 	install --preserve-timestamps --mode=644 \
                 apt-show-versions.bash_completion \
-                $(CURDIR)/debian/apt-show-versions/etc/bash_completion.d/apt-show-versions
+                $(CURDIR)/debian/apt-show-versions/usr/share/bash-completion/completions/apt-show-versions
 	dh_compress
 	dh_fixperms
 	dh_installdeb
